How can i work with my team to can use with leaflet 1.2.x and higher?



  • We are very interested to upgrade this for using in leaflet 1.2.0 and higher. With this upgrade all the Guys have tons of new ways to use it. But to migrate i need some input of developers from here. What is to do and can we migrate what we have now in a simplexway to show at least windy also on leaflet 1.2.0 and later. Here we also are willing to add development and also, if any have this solution always migrate, then we are intetested to buy a instance for our Project. Let me know, what we can do here.. Kasi


Log in to reply
 

Windyty, S.E. - all rights reserved. Powered by excellent NodeBB
NodeBB & contributors, OSM & contributors, HERE maps

Looks like your connection to Windy Community was lost, please wait while we try to reconnect.